Bug 33248 - raidtools in qa0322 do not have multipath support
raidtools in qa0322 do not have multipath support
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-26 10:29 EST by Michael E Brown
Modified: 2007-04-18 12:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-26 10:29:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael E Brown 2001-03-26 10:29:15 EST
The raidtools distributed with qa0322 do not include support to make
multipath /dev/md devices.
Comment 1 Matt Wilson 2001-03-27 19:14:53 EST
should be fixed in raidtools-0.90-20.

Note You need to log in before you can comment on or make changes to this bug.